version: "3.7"

services:
  db:
    image: postgres:11.0-alpine
    restart: always
    environment:
      POSTGRES_PASSWORD: ESGIsql2018
    volumes:
      - ./.docker/postgresql:/var/lib/postgresql
      - ./:/app
    ports:
      - 55432:5432
  
  adminer:
    image: adminer:latest
    restart: always
    ports:
      - 8080:8080
